/*From PVD : A package that is not used anymore can be deleted from all 8 versions*/
/*old Drop_PACK_IMPORT_ARDETAIL.sql*/

begin
execute immediate ('drop PACKAGE PACK_IMPORT_ARDETAIL;') ;
exception when others then null;
end;
/
